Pular para o conteúdo
Ver todas as ameaças

Shortlinks by Pretty Links - CVE-2011-4595

Alvo: Shortlinks by Pretty Links

Descrição

O parâmetro “pretty-Bar.php” do plugin do link do WordPretty é propenso a uma vulnerabilidade de script transversal. Não limpa adequadamente a entrada fornecida pelo usuário. Um invasor pode executar o código de script arbitrário no navegador de um usuário no contexto do site afetado. Desta forma, o invasor pode roubar credenciais de autenticação baseada em cookies. Outros ataques também são possíveis.

Software
Shortlinks by Pretty Links
Tipo Software
Plugin
CVE
CVE-2011-4595
Tags
Nâo informado
Data de publicação
06/12/2011
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress